<?php include("dh.php"); 
include("yz.php"); 
include("../sql/conn.php");
$llym = $_SERVER["HTTP_REFERER"];

$result = mysql_query("SELECT * FROM adm WHERE id='1'");
while($row = mysql_fetch_array($result))
  {
  $_SESSION['ts'] = $row['ts'];/////每页显示多少条
  }
?>
<br />

<?php
if ($_GET['zysj']=="zysj")
{
////////////////////////////////////////////////////////////////////////
$TxtFileName    = "zysj.php"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
    exit(); 
} 
    $StrConents = "<?php 
	\$wzs = \"".$_POST['wzs']."\";
	\$ads = \"".$_POST['ads']."\";
	\$fws = \"".$_POST['fws']."\";
    ?>";//要 写 进文件的 内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
        fclose($TxtRes); 
        exit();        
}  
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>


<?php
if ($_GET['url']=="url")
{
////////////////////////////////////////////////////////////////////////
$TxtFileName    = "zyurl.php"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
    exit(); 
} 
    $StrConents = "<?php 
	\$zyurl = \"".$_POST['url']."\";
	\$zytext = \"".$_POST['text']."\";
	\$zytitle = \"".$_POST['title']."\";
    ?>";//要 写 进文件的 内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
        fclose($TxtRes); 
        exit();        
}  
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>



<?php
if ($_GET['tm']=="tm")
{

////////////////////////////////////////////////////////////////////////
if($_POST['ta']=="")
$_POST['ta']="-";
if($_POST['tb']=="")
$_POST['tb']="-";
if($_POST['tc']=="")
$_POST['tc']="-";
if($_POST['td']=="")
$_POST['td']="-";
if($_POST['te']=="")
$_POST['te']="-";
if($_POST['tf']=="")
$_POST['tf']="-";
if($_POST['tg']=="")
$_POST['tg']="-";
if($_POST['th']=="")
$_POST['th']="-";

$TxtFileName    = "tm.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
    exit(); 
} 
$StrConents = "%%".$_POST['ta']."%%".$_POST['tb']."%%".$_POST['tc']."%%".$_POST['td']."%%".$_POST['te']."%%".$_POST['tf']."%%".$_POST['tg']."%%".$_POST['th']."%%";//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
        fclose($TxtRes); 
        exit();        
}  
fclose ($TxtRes); //关闭指针 

////////////////////////////////////////////////////////////////////////
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
}
?>



<?php 
if ($_GET['id']=="ad")
{
$_POST['ad'] = stripslashes($_POST['ad']);
$_POST['foot'] = stripslashes($_POST['foot']);

      if ($_SESSION['name']==$_SESSION['adm'] and $_SESSION['adm']!="") 
      {

////////////////////////////////////////////////////////////////////////
$TxtFileName    = "all/ad.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['ad'];//要 写 进文件的 内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////

////////////////////////////////////////////////////////////////////////
$TxtFileName    = "all/foot.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
	
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['foot'];//要 写 进文件的 内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////



mysql_query("INSERT INTO text (name, time, ip, ing, f, bz) 
VALUES ('".$_SESSION['name']."', '".$noww."', '".$iipp."', 'admin', '改客服QQ', '')");


?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
	  
      }
      else
      {
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
      }

}

?>

<?php 
if ($_GET['id']=="fl")
{
      if ($_SESSION['name']==$_SESSION['adm'] and $_SESSION['adm']!="") 
      {


////////////////////////////////////////////////////////////////////////
$TxtFileName    = "all/fl.php"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['fl'];//要 写 进文件的 内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////

mysql_query("INSERT INTO text (name, time, ip, ing, f, bz) 
VALUES ('".$_SESSION['name']."', '".$noww."', '".$iipp."', 'admin', '改分类', '')");
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
      }
      else
      {
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
      }
}

?>




<?php 
if ($_GET['id']=="txtok")
{
      if ($_SESSION['name']==$_SESSION['adm'] and $_SESSION['adm']!="") 
      {

////////////////////////////////////////////////////////////////////////
$TxtFileName    = "all/gjz.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    #FFFFFF
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['gjz'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////


////////////////////////////////////////////////////////////////////////
$TxtFileName    = "all/css.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    #FFFFFF
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['css'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////


////////////////////////////////////////////////////////////////////////
$TxtFileName    = "all/logo.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    #FFFFFF
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['logo'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////


////////////////////////////////////////////////////////////////////////
$TxtFileName    = "all/description.txt"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
///    echo("创建可写文件：".$TxtFileName."失败");    #FFFFFF
    exit(); 
} 
///echo ("创建可写文件".$TxtFileName."成功！</br>"); 
    $StrConents = $_POST['description'];//要 写进文件的内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
///        echo ("尝试向文件".$TxtFileName."写入".$StrConents."失败！"); 
        fclose($TxtRes); 
        exit();        
}  
///echo ("尝试向文件".$TxtFileName."写入".$StrConents."成功！"); 
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////



if($_POST['index']<>"")
{
////////////////////////////////////////////////////////////////////////
$TxtFileName    = "../index.php"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
    exit(); 
} 
    $StrConents = "<?php include(\"".$_POST['index'].".php\"); ?>";//要 写 进文件的 内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
        fclose($TxtRes); 
        exit();        
}  
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////
}


if($_POST['px']<>"")
{
////////////////////////////////////////////////////////////////////////
$TxtFileName    = "../px.php"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
    exit(); 
} 

$StrConents = "<?php \$pxpx = \"".$_POST['px']."\" ; ?>";//要 写 进文件的 内容 

if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
        fclose($TxtRes); 
        exit();        
}  
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////
}


mysql_query("INSERT INTO text (name, time, ip, ing, f, bz) 
VALUES ('".$_SESSION['name']."', '".$noww."', '".$iipp."', 'admin', '改关键字', '')");


?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
	  
      }
      else
      {
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
      }

}

?>




<?php
if ($_GET['id']=="ok")
{

      if ($_SESSION['name']==$_SESSION['adm'] and $_SESSION['adm']!="") 
      {

mysql_query("UPDATE adm SET adm = '".$_POST['adm']."' WHERE id = '1'");
mysql_query("UPDATE adm SET qf = '".$_POST['qf']."' WHERE id = '1'");
mysql_query("UPDATE adm SET fk = '".$_POST['fk']."' WHERE id = '1'");
mysql_query("UPDATE adm SET new = '".$_POST['new']."' WHERE id = '1'");
mysql_query("UPDATE adm SET ts = '".$_POST['ts']."' WHERE id = '1'");
mysql_query("UPDATE adm SET hf = '".$_POST['hf']."' WHERE id = '1'");
mysql_query("UPDATE adm SET jlf = '".$_POST['jlf']."' WHERE id = '1'");
mysql_query("UPDATE adm SET msn = '".$_POST['msn']."' WHERE id = '1'");

mysql_query("INSERT INTO text (name, time, ip, ing, f, bz) 
VALUES ('".$_SESSION['name']."', '".$noww."', '".$iipp."', 'admin', '全局分值', '')");

?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
	  
      }
      else
      {
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?
      }

}



?>

<table >
  <tr>
    <td width="300" valign="top">
	
<?php
$result = mysql_query("SELECT * FROM adm WHERE id='1'");
while($row = mysql_fetch_array($result))
  {
?> 




<table border="1" align="center" bgcolor="#33CC99">
  <form action="all.php?id=ok" method="post">
  <tr>
    <td colspan="2" align="center">全局分值操作</td>
    </tr>
  <tr>
    <td align="center">管 理 员</td>
    <td><input name="adm" type="text" maxlength="15" value=<?php echo $row['adm']; ?> /></td>
  </tr>
  <tr>
    <td align="center">签到得分</td>
    <td><input name="qf" type="text" maxlength="15" value=<?php echo $row['qf']; ?>  /></td>
  </tr>
  <tr>
    <td align="center">发布扣分</td>
    <td><input name="fk" type="text" maxlength="15" value=<?php echo $row['fk']; ?>  /></td>
  </tr>
  <tr>
    <td align="center">新人赠送</td>
    <td><input name="new" type="text" maxlength="20" value=<?php echo $row['new']; ?>  /></td>
  </tr>
  <tr>
    <td>公会扣分</td>
    <td align="center"><input name="hf" type="text" maxlength="20" value=<?php echo $row['hf']; ?>  /></td>
  </tr>
  <tr>
    <td>管理显示</td>
    <td align="center"><input name="ts" type="text" maxlength="20" value="<?php echo $row['ts']; ?>"></td>
  </tr>
  
  <tr>
    <td>奖码底分</td>
    <td ><input name="jlf" type="text" maxlength="20" value="<?php echo $row['jlf']; ?>" /></td>
  </tr>
  <tr>
    <td>新人的信</td>
    <td align="center"><textarea name="msn" cols="18" rows=3><?php echo $row['msn']; ?></textarea></td>
  </tr>
  <tr>
    <td></td>
    <td align="center"><input type="submit" value="修改" /></td>
  </tr>
</form></table>





<?php
  }
?>	</td>
    <td>|<br />
    |<br />|<br />|<br />|</td>
<td width="300" valign="top">
<table border="1" bgcolor=#D4D0C8 ><form action="all.php?id=txtok" method="post">
  <tr>
    <td colspan="2" align="center">前台样式操作</td>
    </tr>
  <tr>
    <td>关键字</td>
    <td><textarea name="gjz" cols="30" rows="3"><?php include("all/gjz.txt");  ?></textarea>	</td>
  </tr>
  <tr>
    <td>description</td>
    <td><textarea name="description" cols="30" rows="3"><?php include("all/description.txt");  ?></textarea>	</td>
  </tr>
  <tr>
    <td>css</td>
    <td><input name="css" type="text" value="<?php include("all/css.txt");  ?>" /></td>
  </tr>
  <tr>
    <td>logo</td>
    <td><input name="logo" type="text" value="<?php include("all/logo.txt");  ?>" /></td>
  </tr>
  <tr>
    <td>首页内容</td>
    <td><select name="index" >
      <option value='' ></option>
      <option value=webyx >页游文字列表</option>
      <option value=websf >页游图片列表</option>
      <option value=webseo >页游综合列表细</option>
      <option value=webcss >页游综合列表宽</option>
    </select></td>
  </tr>
  <tr>
    <td>排序依据</td>
    <td><select name="px" >
      <option value='' ></option>
      <option value="order by zt,time" >置顶，时间</option>
      <option value="order by zt" >置顶</option>
      <option value="order by time" >时间</option>
      <option value="order by rand()" >随机</option>
    </select>
      广告排序的依据</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><input name="submit" type="submit" value="修改" /></td>
  </tr></form>
</table></td>
    <td>|<br />
    |<br />|<br />|<br />|</td>
    <td width="300" valign="top">



<table border="1"  bgcolor="#00FFFF">
  <form action="all.php?id=ad" method="post">
  <tr>
    <td colspan="2"><div align="center">页顶小提示和页脚内容</div></td>
    </tr>
  <tr>
    <td>页顶</td>
    <td><textarea name="ad" cols="30" rows="6"><?php include("all/ad.txt");  ?></textarea></td>
  </tr>
  <tr>
    <td>页<br />
      脚<br />
      内<br />
      容</td>
    <td>
<textarea name="foot" cols="30" rows="8"><?php include("all/foot.txt");  ?></textarea>	</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><input name="submit2" type="submit" value="修改" /></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>请注意这两格最少请留一个空格</td>
  </tr>
</form></table></td>
  </tr>
  <tr>
    <td colspan="5" valign="top"><hr></td>
  </tr>
  <tr>
    <td valign="top" align="center">
<?php
////////////////////////////////////////////////////////////////////////////////
$file = fopen("tm.txt", "r") or exit("Unable to open file!");
while(!feof($file))
  {
$hang = fgets($file);
$res=explode("%%",$hang,20);
  }/////获得表格表头
echo "<table border=1 bgcolor=#00FF88 >";
echo "<form action=?tm=tm method=post>";
echo "<tr><TD>输入项1</TD><TD><textarea name=ta cols=18 rows=1 >".$res[1]."</textarea></td><tr>";
echo "<tr><TD>输入项2</TD><TD><textarea name=tb cols=18 rows=1 >".$res[2]."</textarea></td><tr>";
echo "<tr><TD>输入项3</TD><TD><textarea name=tc cols=18 rows=1 >".$res[3]."</textarea></td><tr>";
echo "<tr><TD>输入项4</TD><TD><textarea name=td cols=18 rows=1 >".$res[4]."</textarea></td><tr>";
echo "<tr><TD>输入项5</TD><TD><textarea name=te cols=18 rows=1 >".$res[5]."</textarea></td><tr>";
echo "<tr><TD>输入项6</TD><TD><textarea name=tf cols=18 rows=1 >".$res[6]."</textarea></td><tr>";
echo "<tr><TD>输入项7</TD><TD><textarea name=tg cols=18 rows=1 >".$res[7]."</textarea></td><tr>";
echo "<tr><TD>输入项8</TD><TD><textarea name=th cols=18 rows=1 >".$res[8]."</textarea></td><tr>";
echo "<tr><TD>---</TD><TD><input type=submit value=修改 /></td></form>";
echo "</table>";
//////////////////////////////////////////////////////////////////////////////////

?>	</td>
    <td>|<br />
|<br />
|<br />
|<br />
|</td>
    <td valign="top" align="center">
	
<table border="1"  bgcolor="#00FF88F">
  <form action="all.php?id=fl" method="post">
  <tr>
    <td colspan="2"><div align="center">游戏类别（或固定分类）</div></td>
    </tr>
  <tr>
    <td>固<br />
      定<br />
      分<br />
      类</td>
    <td>
<textarea name="fl" cols="30" rows="12"><?php include("all/fl.php");  ?></textarea>	</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><input name="submit2" type="submit" value="修改" /></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>最少请留一个空格</td>
  </tr>
</form></table>	</td>
    <td>|<br />
|<br />
|<br />
|<br />
|</td>
    <td valign="top"><table align="center" bgcolor="#00dFd8F" border="1">
	  <tr>
        <td colspan="2" align="center">静态页生成</td>
        </tr>
      <tr>
        <td width="157">前台导航</td>
        <td width="61"><a href="action.php?nr=dh1" target="_blank">GO</a></td>
      </tr>
      <tr>
        <td>上八图小</td>
        <td><a href="action.php?nr=topx" target="_blank">GO</a></td>
      </tr>
      <tr>
        <td>上八图大</td>
        <td><a href="action.php?nr=top" target="_blank">GO</a></td>
      </tr>
      <tr>
        <td>左右型首页右侧</td>
        <td><a href="action.php?nr=right" target="_blank">GO</a></td>
      </tr>
      <tr>
        <td>友链连页脚</td>
        <td><a href="action.php?nr=foot" target="_blank">GO</a></td>
      </tr>
      <tr>
        <td>页面下12条新闻</td>
        <td><a href="action.php?nr=12" target="_blank">GO</a></td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td>

<script LANGUAGE="JavaScript"> 
<!-- 
function openwin() { 
window.open ("action.php?nr=dh1", "newwindow", "toolbar=no, menubar=no, resizable=no, location=no, status=no") 
window.open ("action.php?nr=topx", "newwindow", "toolbar=no, menubar=no, resizable=no, location=no, status=no") 
window.open ("action.php?nr=top", "newwindow", "toolbar=no, menubar=no, resizable=no, location=no, status=no") 
window.open ("action.php?nr=right", "newwindow", "toolbar=no, menubar=no, resizable=no, location=no, status=no") 
window.open ("action.php?nr=foot", "newwindow", "toolbar=no, menubar=no, resizable=no, location=no, status=no") 
window.open ("action.php?nr=12", "newwindow", "toolbar=no, menubar=no, resizable=no, location=no, status=no") 
//写成一行 
} 
//--> 
</script> 
<a href="#" onclick="openwin()">一键生成</a> 

		</td>
      </tr>
      <tr>
        <td colspan="2" align="center">点击GO生成</td>
      </tr>
    </table>  </tr>
  <tr>
    <td colspan="5" align="center" valign="top"><hr></td>
  </tr>
  <tr>
    <td colspan="2" align="center" valign="top">
	<?php include("zyurl.php");  ?>
	<table border="1" align="center" bgcolor="#33C569">
  <form action="all.php?url=url" method="post">
  <tr>
    <td colspan="2" align="center">导航自由链接设置</td>
    </tr>
  <tr>
    <td align="center">自由链接</td>
    <td><input name="url" type="text" value=<?php echo $zyurl; ?> /></td>
  </tr>
  <tr>
    <td align="center">链接文字</td>
    <td><input name="text" type="text" value=<?php echo $zytext; ?>  /></td>
  </tr>
  <tr>
    <td>TITLE</td>
    <td align="center"><input name="title" type="text" value="<?php echo $zytitle; ?>"></td>
  </tr>
  <tr>
    <td></td>
    <td align="center"><input type="submit" value="修改" /></td>
  </tr>
</form></table>	
	</td>

	<td colspan="2" align="center">	
<?php include("zysj.php");  ?>
	<table border="1" bgcolor="#33ff69">
	  <form action="all.php?zysj=zysj" method="post">
	    <tr>
	      <td colspan="2" align="center">部分主页数据</td>
      </tr>
	    <tr>
	      <td align="center">首页条数</td>
      <td><input name="ads" type="text" value=<?php echo $ads; ?> /></td>
    </tr>
	    <tr>
	      <td align="center">文章条数</td>
      <td><input name="wzs" type="text" value=<?php echo $wzs; ?>  /></td>
    </tr>
	    <tr>
	      <td>发文分数 </td>
      <td align="center"><input name="fws" type="text" value="<?php echo $fws; ?>"></td>
    

	</tr>
	    <tr>
	      <td></td>
      <td align="center"><input type="submit" value="修改" /></td>
    </tr>
  </form>
    </table></td>
	
    <td></td>
	
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="5" valign="top"><hr></td>
  </tr>
  <tr>
    <td colspan="5">
<p>

*-----------------------------------------------------------------------------------------------------*<br /> 
    *管理员处可以更改成您新注册的ID<br />
    *发布扣分为每小时扣除分数,管理显示为后台每页信息条数<br />
    *CSS和LOGO为您选择的文件名，基本样式为CSS+变数+.css<br />
    *页脚内容可以自行更换，多部分为统计代码、备案信息和一些提示信息。<br />
    *全局数据一般情况下不要随意更改。<br />
*-----------------------------------------------------------------------------------------------------*</p>    </td>
  </tr>
  <tr>
    <td colspan="5">	</td>
  </tr>
</table>


<hr>
<textarea cols="88" rows="3"></textarea>






<?php include("../sql/close.php"); ?>

<?php ///////////////////////////////////////////////////// ?>